{
    "variants": {
		"can_have_cherries=false,has_cherries=false": [
			{"model": "vinery:block/dark_cherry_leaves"},
			{"model": "vinery:block/dark_cherry_leaves", "x":90 },
			{"model": "vinery:block/dark_cherry_leaves", "y":90 },
			{"model": "vinery:block/dark_cherry_leaves", "x":90, "y":90 }
		],
		"can_have_cherries=false,has_cherries=true": [
			{"model": "vinery:block/dark_cherry_leaves"},
			{"model": "vinery:block/dark_cherry_leaves", "x":90 },
			{"model": "vinery:block/dark_cherry_leaves", "y":90 },
			{"model": "vinery:block/dark_cherry_leaves", "x":90, "y":90 }
		],
		"can_have_cherries=true,has_cherries=false": [
			{"model": "vinery:block/dark_cherry_leaves"},
			{"model": "vinery:block/dark_cherry_leaves", "x":90 },
			{"model": "vinery:block/dark_cherry_leaves", "y":90 },
			{"model": "vinery:block/dark_cherry_leaves", "x":90, "y":90 }
		],
		"has_cherries=true": [
			{"model": "vinery:block/dark_cherry_leaves_fruit"},
			{"model": "vinery:block/dark_cherry_leaves_fruit", "x":90 }
		]
	}
}
